go.mod 524 B

12345678910111213141516
  1. module git.icod.de/dalu/ginpongo2
  2. go 1.16
  3. require (
  4. github.com/flosch/pongo2 v0.0.0-20200913210552-0d938eb266f3
  5. github.com/flosch/pongo2/v4 v4.0.2
  6. github.com/flosch/pongo2/v5 v5.0.0
  7. github.com/gin-gonic/gin v1.7.7
  8. github.com/golang/protobuf v1.5.2 // indirect
  9. github.com/json-iterator/go v1.1.12 // indirect
  10. github.com/modern-go/concurrent v0.0.0-20180306012644-bacd9c7ef1dd // indirect
  11. github.com/ugorji/go v1.2.7 // indirect
  12. google.golang.org/protobuf v1.28.0 // indirect
  13. gopkg.in/yaml.v2 v2.4.0 // indirect
  14. )